/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */

/* Effects */
#header .search-form input[type="text"]{
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;}

a,img,input[type="submit"],input[type="reset"]{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

a:hover img,input[type="submit"]:hover{opacity: 0.7;}

.home-category-blocks .block,.home-page-news-block,.view-product-categories .views-row,.view-products-by-category > .view-content .views-row{
	-webkit-box-shadow: 1px 1px 2px 1px #eee;
	box-shadow: 1px 1px 2px 1px #eee;}

/* General */
html{font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size: 14px;line-height: 1.5em;color: #242424;background: #fff;}
h1,h2,h3,h4,h5,h6{margin:0 0 10px 0;}
h1.title, h2.node-title, h2.block-title, h2.title, h2.comment-form, h3.title{margin:0 0 15px 0;}
h1{line-height: 1.2em;font-weight: 700;}
h2{line-height: 1.2em;font-size: 1.5em;font-weight: 700;line-height: 0.8em;color:#f9000a;}
h3{font-weight:700 !important;margin:0 0 10px 0;font-size: 1.3em;}
a{text-decoration: none;color:#f9000a;}
a:hover{text-decoration: underline;}
a:focus{outline:none;}
p, pre{margin: 0 0 1em 0;}
dl, menu, ol, ul, .item-list ul{margin:0 0 1em;}
#content .node-page ul li, #content .node-page ol li{margin-bottom: 0.7em;}
.field .field-label{margin-bottom: 3px;}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{padding: 6px;border: 1px solid #dcdcdc;background: #fff;max-width:100%;width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
select,textarea{border: 1px solid #dcdcdc;padding:5px;}
input[type="submit"],input[type="reset"]{padding:7px 15px;color:#fff;border:0;background:#eb252d;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;}
input[type="submit"]:hover,input[type="reset"]:hover{opacity: 0.7;}
legend{font-size:110%;font-weight: 700;padding:0 5px;border:1px solid #242424;background-color: #efefef;}
fieldset{margin:0 2px 20px; border:1px solid #dcdcdc;
    -webkit-box-shadow: 0 1px 3px 2px #ddd;
    box-shadow: 0 1px 3px 2px #ddd;}
.form-actions input{margin-right: 10px;}
th{background-color: #0083BF !important;}
blockquote {
    background: none repeat scroll 0 0 #F2F2F2;
    border-left: 10px solid #f9000a;
    margin: 1em 25px 1.5em;
    padding: 6px 6px 6px 10px;}
.front #breadcrumb,.front h1,
.node-news .statistics_counter{display: none;}
.views-exposed-form .views-exposed-widget .form-submit{margin-top: 1.5em;}
.views-exposed-widgets{margin-bottom: 1.5em;}

/* Layout */
#main{clear:both;padding-bottom: 40px;}
#page, .region{max-width: 1000px;}
.sidebar-first .region-sidebar-first{width: 23%;margin-right: -23%;padding:0;}
.sidebar-first #content{margin-left: 27%;width: 73%;}

.two-sidebars .region-sidebar-first{width: 23%;margin-right: -23%;padding:0;}
.two-sidebars #content{margin-left: 27%;width: 53%;}
.two-sidebars .region-sidebar-second{padding:0;margin-left: 84%;width: 16%;}

/* Top Info */
#top_info{background-color: #1a1a1a;color:#fff;text-align: right;padding:5px 0;}
#top_info #block-system-user-menu{background: transparent url(../images/img-gear.png) 0 2px no-repeat;padding-left:25px;margin:0;display: inline-block;vertical-align: middle;}
#top_info .block-content-wrap ul.menu{margin:0;padding: 0;}
#top_info .block-content-wrap ul.menu li{list-style: none;display: inline-block;margin:0 5px;}
#top_info .block-content-wrap ul.menu li a{color:#f9000a;}
#top_info .block-content-wrap ul.menu li a.active{color:#a6a6a6;}
#top_info .block-content-wrap ul.menu li a:hover{color:#f9000a;}

/* Header */
#header{background: #141314 url(../images/bg-header.jpg) 50% 0 no-repeat;padding:8px 0;}
#header .block{margin:0;}
#header .header-logo{float:left;}
#header .header-logo p{margin:0;}
#header .search-form{float: right;width:35%;position: relative;}
#header .search-form input[type="text"]{width:87%; border:0;padding:7px 10% 7px 3%;display:block;color:#8c8c8c;font-family: arial;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#header .search-form input.form-submit{
    border:0;
    background: transparent url(../images/btn-search.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    text-indent:-9999em;
    position: absolute;
    top:3px;
    right:9px;
    margin-right:0;
    padding:0;
    box-shadow: none;}

/* Top Menu */
#navigation{
	background: #fb2932; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #fb2932 0%, #d82028 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2932), color-stop(100%,#d82028)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb2932 0%,#d82028 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb2932 0%,#d82028 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb2932 0%,#d82028 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fb2932 0%,#d82028 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2932', endColorstr='#d82028',GradientType=0 ); /* IE6-8 */}
#navigation ul.menu{font-size: 0;}
#navigation ul.menu li{float: none;padding:0;display: inline-block;position: relative;}
#navigation ul.menu li a{color:#fff;padding: 9px;display: inline-block;text-transform: uppercase;font-size:1.143rem;border-left:1px solid #f1555c;border-right:1px solid #cd1c24;}
#navigation ul.menu li a:hover,#navigation ul.menu li a.active{background:#414141;opacity: 1;text-decoration: none;}
#navigation .block-content-wrap > ul.menu > li.first > a{background: transparent url(../images/img-home.png) no-repeat 14px 9px;text-indent: -9999em;padding:9px 22px;border-left: 0;}
#navigation .block-content-wrap > ul.menu > li.first > a:hover,#navigation .block-content-wrap > ul.menu > li.first > a.active{background-color:#414141;}
#navigation ul.menu li.last a{border-right:0;}

#navigation ul.menu li.expanded ul.menu{background:#D92028;position: absolute;left:-9999px;z-index:100;}
#navigation ul.menu li.expanded:hover ul.menu{left:1px;}
#navigation ul.menu li.expanded ul.menu li a{min-width: 150px;border:0;}
#navigation ul.menu li.expanded.active-trail > a{background-color:#414141;}

/* Breadcrumb */
#breadcrumb{margin-bottom: 35px;
	background: #fcfcfc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */}
.breadcrumb{margin:0 auto;padding:10px;max-width:980px;}

/* Highligted (Slider) */
#highlighted{margin-top: 30px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */}
.flexslider{background: none;border: none;box-shadow: none;border-radius: 0;margin-bottom: 0;padding-bottom: 40px;}
.flex-control-nav{bottom: 5px;}
.flexslider .views-field{display: inline-block;vertical-align: middle;width: 45%;}
.flexslider .views-field-field-image-slider .field-content img{margin:0 auto;}
.flexslider .views-field-body{width: 44%;margin-right: 5%;margin-left:5%;font-size: 107.1%;}
.flexslider .views-field-body h2{font-size:250%;font-weight:400;color:#242424;}
.flexslider .slides img{width: auto;}

/* After Highlighted */
#after-highlighted{margin:30px 0 40px;overflow: hidden;}
.home-category-blocks{float: left;width: 75%;margin: 0;}
.home-category-blocks .block{width: 31.33%;margin:7px;float:left;border:1px solid #c9c9c9;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
.home-category-blocks .block h4,.home-page-news-block .view-header p{line-height:1.5em;color:#fff;background:#3b3b3b;text-transform: uppercase;text-align: center;padding:7px;font-size:114.3%;font-weight: 400;margin-bottom: 6px;}
.home-category-blocks .block .image,.home-page-news-block .news-image{text-align: center;}
.home-category-blocks .block p,.home-page-news-block .news-body{padding:0 10px 10px 10px;margin:0;}
.home-category-blocks .block p.content,.home-page-news-block .news-body p{line-height: 1.4em;min-height: 137px;margin-bottom: 0;}
.home-category-blocks .block a.btn{margin-bottom: 10px;}
a.btn,.view-news .more a{padding:3px 13px;background: #eb252d;color: #fff;display: block;float: right;text-decoration: none;margin-bottom: 11px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;}
a.btn:hover,.view-news .more a:hover{background: #9B0005;opacity: 1;}
.not-front .view-news .more a{float: none;display: inline-block;margin: 20px 0;}

/* Home Page News Block */
.home-page-news-block{width: 23.5%;margin:7px 4px;float:left;border:1px solid #c9c9c9;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
/*.home-page-news-block .news-image{height:146px;}*/
.home-page-news-block .news-image img{max-width: 212px;width: 100%;max-height:140px; object-fit:cover;
/*    position: relative;
    top: 50%;
    transform: translateY(-50%);*/}
.home-page-news-block .more{padding:0 10px 10px 10px;}

/* Home */
.block-left,.block-right{display: inline-block;vertical-align: top;}
.block-left{width: 38%;margin-right: 2%;}
.block-left h2{font-size:2em;font-weight:400;color:#242424;}
.block-right{width: 59%;text-align: right;}
.block-right p{margin-bottom:10px;color:#888;}

/* Pre Footer */
#pre-footer{border-top: 1px solid #c3c3c3;padding:5px 0;}
#pre-footer p,#pre-footer .block{margin:0;}
#pre-footer img{display: inline-block;vertical-align: middle;padding:10px;max-width: 100px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(filters.svg#grayscale); /* Firefox 4+ */
    filter: gray; /* IE 6-9 */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
}
#pre-footer img:hover{opacity: 1;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

/* Footer */
#footer-wrap{background: #595959;font-family: arial;font-size:85.7%;padding:30px 0;}
#footer-wrap .block-menu{display: inline-block;vertical-align: top;width: 16%;margin:0 2%;}
#footer-wrap .footer-left-first{margin-left:0;}
#footer-wrap .footer-right-last{margin-right:0;}
#footer-wrap .footer-right-last h2{visibility: hidden;height: 10px;}
#footer-wrap .block-menu h2{color:#a0a0a0;font-size: 100%;font-weight:700;text-transform: uppercase;}
#footer-wrap .block-menu a{color:#fff;}
#footer-wrap ul.menu{padding-left: 0;margin:0;}
#footer-wrap ul.menu li{list-style: none;line-height: 1.3em;margin-bottom: 9px;}
#footer-wrap .footer-left-last{margin-right:-3px;padding-right: 2%;}
#footer-wrap .footer-right-first{border-left:1px solid #787878;margin-left:0;padding-left: 4%;}

/* Bottom */
#bottom{background: #3c3c3c;padding:10px 0;font-family: arial;font-size:85.7%;}
#bottom .region-bottom .block,#bottom .region-bottom p{margin-bottom: 0;color:#c4c4c4;}

/* First Sidebar */
.region-sidebar-first h2{color:#ef0b15;padding-bottom:5px;border-bottom: 3px solid #ef0b15;}
.region-sidebar-first ul{padding:0;}
.region-sidebar-first ul li{list-style: none;}
.block-taxonomy-menu-block ul li a{display:block;padding-bottom: 2px;}
.block-taxonomy-menu-block ul li a:hover,.block-taxonomy-menu-block ul li.active > a{color:#ef0b15 !important;text-decoration: none;}
.block-taxonomy-menu-block .block-content-wrap ul ul{margin-bottom: 15px;}
.block-taxonomy-menu-block .block-content-wrap ul li.expanded > a,
.block-taxonomy-menu-block .menu-block-wrapper > ul > li > a{color:#242424;font-weight:700;}
.block-taxonomy-menu-block .block-content-wrap ul li ul li a{color:#636363;}

/* Category 1st Level */
.sidebar-first #content .view-product-categories .views-row{display:inline-block;vertical-align:top;width: 22%;margin:1%;}
.sidebar-first #content .view-product-categories .views-row .views-field-name{color:#fff;background:#3b3b3b;text-align:center;padding:5px 15px;font-size:100%;text-transform:none;min-height: 34px;line-height: 34px;}
.sidebar-first #content .view-product-categories .views-row .views-field-name span{display: inline-block;vertical-align: middle;line-height: 1.1em;}
.sidebar-first #content .view-product-categories .views-row .views-field-description{display: none;}

/* Category 1st & 2nd Levels */
.taxonomy-term-description{margin: 30px 0;}
.view-product-categories .views-row{border:1px solid #c9c9c9;margin-bottom: 20px;}
.view-product-categories .views-row .views-field-name{color:#fff;background:#3b3b3b;text-transform: uppercase;padding:7px 15px;font-size:114.3%;}
.view-product-categories .views-row .views-field-field-category-image{text-align: center;margin: 1px 0 0 0;}
.view-product-categories .views-row .views-field-field-category-image img{width: 100%;}
.view-product-categories .views-row .views-field-description{padding:0 15px;margin-top:15px;}
.view-product-categories .views-row .views-field-description p,.view-product-categories .views-row .views-field-description ul{margin-bottom: 0;}
.view-product-categories .views-row .views-field-tid-1{overflow: hidden;padding:5px 10px 0 0;}

/* Category 3rd Level */
.view-products-by-category > .view-content{border-top: 9px solid #ef0b15;padding-top: 15px;}
.view-products-by-category > .view-content .views-row{border:1px solid #c9c9c9;text-align:center;width: 22.3%;display: inline-block;vertical-align: top;margin:1%;}
.view-products-by-category > .view-content .views-row .prod-title{background:#3b3b3b;padding:3px 5px;text-align: center;}
.view-products-by-category > .view-content .views-row .prod-title a{color:#fff;text-transform: uppercase;font-size: 85.7%;}

/* Category 3rd Level Download PDF & Video */
.view-taxonomy-pdf .views-row .views-field,
.view-taxonomy-video .views-row .views-field{margin-bottom: 1.5em;}
.view-taxonomy-pdf .views-row .views-label,
.view-taxonomy-video .views-row .views-label{font-weight: 700;margin-bottom: 1em;display: block;}
.view-taxonomy-video .views-row .views-field ul li{list-style: none;display: inline-block;border: 1px solid #000;margin: 5px 2px;}
.view-taxonomy-video .views-row .views-field ul li img{display: block;}

/* News Page */
.not-front .view-news .views-row{margin-bottom: 25px;border-bottom: 1px dotted #ccc;padding-bottom: 20px;}
.not-front .view-news .views-field-field-image,
.not-front .view-news .views-field-nothing,
.node-news .group-news,
.node-news .field-type-image{display: inline-block;vertical-align: top;}
.not-front .view-news .views-field-field-image{border: 1px solid #ccc;padding: 1%;margin-left:2%;text-align: center;}
.not-front .view-news .views-field-field-image img{display: block;}
.not-front .view-news .views-row h3{line-height: 18px;}
.not-front .view-news .views-row .news-date{margin-bottom: 10px;font-weight: bold;font-size: 13px;font-style: italic;}
.not-front .view-news .views-row p{margin-bottom: 0.5em;}

/* Webform */
.webform-client-form fieldset{padding: 20px 30px;}
.webform-client-form label{width: 150px;margin-right: 0;display: inline-block;vertical-align: top;}
.webform-client-form input,.webform-client-form .form-textarea-wrapper{width: auto;display: inline-block;vertical-align: top;}
.webform-client-form textarea{padding: 12px;}

/* Contact Us */
article.node-7 table, article.node-7 tbody, article.node-7 tr, article.node-7 td{border: none;}
article.node-7 tr{background: #fff;}
article.node-7 td{vertical-align: top;}

/* Useful Links */
.view-useful-links .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom: 1px solid #efefef;}
.view-useful-links .views-row-last{border-bottom:0;}
.view-useful-links .views-field{display: inline-block;width: 25%;vertical-align: middle;}
.view-useful-links .views-field-nothing{width: 71%;margin-left:2%;}
.view-useful-links .views-field-nothing ul{padding-left:0;}
.view-useful-links .views-field-nothing ul li{list-style: none;margin-bottom: 5px;}
.view-useful-links .views-field h4{margin-bottom: 3px;font-size: 120%;}

/* Products List */
.block-product-list .views-row{padding:10px;}
.block-product-list .views-row ul{margin:10px 0;}
.block-product-list .views-row-odd{background: #eee;}
.block-product-list .views-row-even{background: #f9f9f9;}
.block-product-list .views-field-name span a{font-size:120%;color: #242424;}
.block-product-list .views-row span.views-label{font-weight: 700;display: block;margin: 10px 0;}
.block-product-list .pager{margin:20px 0;}

/* Video List */
.video-list .views-row{display: block;float: left;margin:15px 0;}
.video-list .views-row .views-field-name{text-align: center;}
.video-list .views-row .views-field-name a{font-size:120%;color: #242424;font-weight: 700;}
.video-list .views-row .views-field-field-video a{display: block;float:left;margin:10px;border:1px solid #000;}
.video-list .views-row .views-field-field-video a img{display: block;}

/* Case Study */
#block-views-case-study-block .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom: 1px solid #efefef;}
#block-views-case-study-block .views-row-last{border-bottom:0;}
#block-views-case-study-block .views-field{display: inline-block;width: 25%;vertical-align: top;}
#block-views-case-study-block .views-field h4{margin-bottom: 15px;}
#block-views-case-study-block .views-field-nothing{width: 71%;margin-left:2%;}
#block-views-case-study-block .views-field-nothing a.btn{float:left;}

.node-case-study fieldset{margin:1em 0;}
.node-case-study fieldset legend{text-transform: uppercase;font-size: 150%;padding:8px 15px;}
.node-case-study .field{margin:1em 0;}
.node-case-study .field .field-label{text-transform: uppercase;font-size: 115%;color:#f9000a;}
.node-case-study .field .field-label:before{font-family:'FontAwesome';content:'\F064';padding-right: 5px;color:#242424;font-size: 0.7rem;}

.node-case-study .group-case-study-left{display: inline-block;width: 25%;vertical-align: top;margin-top: 50px;background: #efefef;padding: 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
.node-case-study .group-key-facts{display: inline-block;width: 70%;vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

*/

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 77%;
    margin-left: 23%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 53%;
    margin-left: 27%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 23%;
    margin-left: 0%;
    margin-right: -23%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 16%;
    margin-left: 84%;
    margin-right: -100%;
  }

.lt-ie9 input[type="color"],
.lt-ie9 input[type="email"],
.lt-ie9 input[type="number"],
.lt-ie9 input[type="password"],
.lt-ie9 input[type="tel"],
.lt-ie9 input[type="url"],
.lt-ie9 input[type="text"]{padding: 6px;border: 1px solid #d9d9d9;background: #fff;max-width:100%;width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
.lt-ie9 #navigation ul.menu{font-size: 1.05em;}
.lt-ie9 #navigation ul.menu li a{border-left: none;}

#block-views-slider-home-page-block #flexslider-1 {
    min-height: 270px;
}

/* RLZEST - styles for new banners */
.flexslider .slider.top-left {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 38%;
    text-align: left;
}
.flexslider .slider.bottom-left {
    position: absolute;
    bottom: 10px;
    left: 15px;
    width: 38%;
    text-align: left;
}
.flexslider .slider p {
    margin-bottom: 5px;
}
.flexslider .slider.bottom-right {
    position: absolute;
    bottom: 10px;
    right: 15px;
    width: 38%;
    text-align: right;
}
.flexslider .slider.bottom {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 5px 30px;
    left: 0px;
    text-align: left;
}
.flexslider .slider.heavy {
    font-size: 35px;
    line-height: 48px;
    font-weight: 700;
}
.flexslider .slider.medium {
    font-size: 25px;
    line-height: 35px;
    font-weight: 700;
}

.flexslider .slider.light {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}
.flexslider .slider.bottom.black {
    background-color: #fff;
    background-color: rgba(255,255,255, 0.6);
}

.flexslider .slider.bottom.white {
    background-color: #000;
    background-color: rgba(0,0,0, 0.6);
}

.flexslider .slider.bottom.shadow {
    background-color: transparent;
}

.flexslider .slider.bottom.shadow.black:before {

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    box-shadow: 0px 0px 120px 50px #fff;
    content: "";
    z-index: -1;
}
.flexslider .slider.bottom.shadow.white:before {
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    box-shadow: 0px 0px 120px 50px #000;
    content: "";
    z-index: -1;
}

.flexslider .slider.black * {
    color: #000;
    text-shadow: 0px 0px 32px #fff;
}
.flexslider .slider.white * {
    color: #fff;
    text-shadow: 0px 0px 32px #000;
}
.flexslider .slider.gray * {
    color: #ccc;
    text-shadow: 0px 0px 32px #000;
}
.flexslider .views-field.views-field-field-image-slider {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.flexslider .views-field.views-field-body {
    z-index: 2;
    box-sizing: border-box;
    position: relative;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
}
.flexslider .slides {
    height: 270px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}
.flexslider .slides > li {
    height: 100%;
    position: relative;
}

.red-btn {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    background-color: #f00;
    padding: 10px 25px;
    border-radius: 4px;
}
.red-btn:hover {
    text-decoration: none;
    color: #000;
}

@media only screen and (max-width: 920px) {
    #block-views-slider-home-page-block #flexslider-1 {
        min-height: 150px;
    }
    .flexslider .views-field.views-field-field-image-slider {
        position: relative;
    }
    .flexslider .slides {
        height: auto;
    }
    .flexslider .slider.bottom-right,
    .flexslider .slider.top-left,
    .flexslider .slider.bottom-left,
    .flexslider .slider.bottom {
        position: static;
        width: 100%;
        text-align: left;
        padding: 0;
    }
    .flexslider .slider.bottom.shadow:before {
        display: none;
    }
    .flexslider .slider.black *,
    .flexslider .slider.gray *,
    .flexslider .slider.white * {
        color: #000;
        text-shadow: none;
    }
    .flexslider .slider.heavy,
    .flexslider .slider.medium,
    .flexslider .slider.light {
        font-size: 20px;
        line-height: 26px;
    }
    .red-btn {
        color: #fff;
    }
}

.dwldbttn a.btn{float:none; display:inline-block;}

.page-taxonomy-term-34 .view-product-categories,
.page-taxonomy-term-36 .view-product-categories,
.page-taxonomy-term-33 .view-product-categories
{
    display:none;
}
.view-blog .views-row .node-blog{
    margin-bottom:2rem;
    padding-bottom:1rem;
    border-bottom:1px solid #eee;
}
.view-blog .views-row .node-blog:after{
    content:'';
    clear:both;
    display: block;
}
.view-blog .views-row .node-blog header{
    float:left;
    width:100%;
}
.view-blog .views-row .node-blog .field-name-field-image{
    float:left;
    width:220px;
    margin-right:20px;
}
.view-blog .views-row .node-blog .field-name-body{
    float:left;
    width:calc(100% - 240px);
}
.view-blog .views-row .node-blog .links{
    float:left;
    width:calc(100% - 240px);
}
.node-blog.view-mode-full .group-img img{
    height:auto;
    float:left;
    width:33%;
    margin: 0 2rem 2rem 0;
}